@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; font-size:12px;}
li{ list-style-type:none;}
p{ line-height:20px;}
img{ border:none 0;}
body{ background-color:#FFF;}
.top{
	width:930px;
	margin:0 auto;
	margin-bottom:10px;
}
.nev{
	width:930px;
	margin:0 auto;
	padding-bottom:5px;
}
.nev a:hover{
	color:#b58632;
}
.one{
	width:930px;
	margin:0 auto;
	overflow:hidden;
}
.one_left{
	float:left;
	width:302px;
	padding-right:7px;
}
.flash{
	width:300px;
	border:solid 1px #936513;
}
.news{
	float:left;
	width:360px;
	background-image:url(images/bg_news.gif);
	background-repeat:no-repeat;
	padding-left:10px;
	padding-right:10px;
	border:solid 1px #936513;
}
h1{
	font-size:16px;
	color:#b58632;
	text-align:center;
	line-height:34px;
}
h2{
	font-size:16px;
	color:#b58632;
	text-align:center;
	line-height:34px;
	border-top:dashed 1px #936513;
}
.news p{
	text-indent:24px;
	padding-bottom:4px;
}
.news p a{
	color:#b58632;
}
.one_right{
	width:232px;
	float:left;
	padding-left:7px;
}
.title_box01{
	width:230px;
	background-image:url(images/bg_title01.gif);
	background-repeat:no-repeat;
	line-height:29px;
	text-align:center;
}
h3{
	font-size:16px;
	color:#FFF;
}
.intr{
	width:230px;
	border:solid 1px #936513;
}
.intr p{
	padding:7px;
	width:216px;
	text-indent:24px;
	padding-bottom:2px;
	line-height:18px;
}
.one_right img{
	border:solid 1px #936513;
	margin-top:6px;
}
.two{
	width:930px;
	margin:0 auto;
	margin-top:10px;
}
.title_box02{
	width:928px;
	line-height:30px;
	background-image:url(images/bg_title03.gif);
	background-repeat:repeat-x;
	border:solid 1px #936513;
}
h4{
	font-size:16px;
	color:#664602;
	width:200px;
	text-align:center;
	background-image:url(images/bg_title02.gif);
	background-repeat:no-repeat;
	line-height:30px;
}
.imgs{
	overflow:hidden;
	padding-top:10px;
	width:910px;
	border:solid 1px #936513;;
	border-top:none 0;
	padding-left:18px;
	background-color:#f8f8f8;
}
.imgs li{
	float:left;
	padding-right:15px;
	margin-bottom:10px;
}
.imgs_img{
	padding-top:4px;
	padding-left:4px;
	width:163px;
	height:113px;
	background-image:url(images/bg_img.gif);
	background-repeat:no-repeat;
}
.imgs_img img{
	display:block;
	border:none 0;
}
.content{
	width:910px;
	padding:9px;
	border:solid 1px #936513;
	border-top:none 0;
	background-color:#f8f8f8;	
}
.title_box03{
	text-align:center;
	line-height:30px;
	background-color:#ddc269;
	width:90px;
}
.content ul{
	overflow:hidden;
	width:910px;
}
.li01{
	float:left;
	width:336px;
	padding-right:5px;
}
.li02{
	float:left;
	width:328px;
	padding-right:5px;
	padding-left:5px;
	border-left:dashed 1px #936513;
	border-right:dashed 1px #936513;
	height:165px;
}
.li03{
	float:left;
	width:224px;
	padding-left:5px;
}
h5{
	font-size:14px;
	text-align:center;
	color:#b58632;
	line-height:40px;
}
.content ul p{
	text-indent:24px;
}
.fg{
	margin-bottom:10px;
}
.title_box04{
	width:170px;
	text-align:center;
	line-height:30px;
	background-image:url(images/bg_title03.gif);
	background-repeat:repeat-x;
	border:solid 1px #936513;
	border-bottom:none 0;
}
.content02{
	width:912px;
	padding:8px;
	border:solid 1px #936513;
	border-top:solid 3px #936513;
	background-color:#f8f8f8;	
}
.three{
	width:930px;
	margin:0 auto;
	overflow:hidden;
	margin-top:10px;
	margin-bottom:10px;
}
.three_left{
	width:235px;
	border:solid 1px #936513;
	margin-right:10px;
	float:left;
	height:383px;
	background-image:url(images/tel.gif);
	background-repeat:no-repeat;
	background-position: right bottom;
}
.title_box07{
	width:235px;
	background-image:url(images/bg_title03.gif);
	background-repeat:repeat-x;
	line-height:30px;
	border-bottom:solid 1px #936513;
}
.titlebox05{
	width:70px;
	padding-left:20px;
	background-image:url(images/li02.gif);
	background-repeat:no-repeat;
	background-position:10px 10px;
	line-height:30px;
}
h6{
	font-size:16px;
	color:#fff;
}
.lx{
	line-height:20px;
	padding:8px;
}
.lx ul{
	padding-bottom:10px;
	width:219px;
}
.lx p{
	text-indent:24px;
}
.three_feed{
	width:335px;
	border:solid 1px #936513;
	margin-right:9px;
	float:left;
	padding-bottom:7px;
}
.title_box06{
	width:335px;
	background-image:url(images/bg_title03.gif);
	background-repeat:repeat-x;
	line-height:30px;
	border-bottom:solid 1px #936513;
}
.three_right{
	width:335px;
	border:solid 1px #936513;
	float:left;
	padding-bottom:10px;
}
.list{
	width:325px;
	padding-top:5px;
	padding-left:10px;
}
.list li{
	line-height:20px;
	padding-left:10px;
	background-image:url(images/li.gif);
	background-repeat:no-repeat;
	background-position:0 6px;;
}
.list li a:hover{
	color:#936513;
}
.footer{
	width:930px;
	margin:0 auto;
	border-top:solid 5px #936513;
	margin-top:10px;
}